はじめての自宅サーバ構築 - Fedora/CentOS -
Last Update 2018/01/16
[ 更新履歴 ] [ サイト マップ ] [ 質問掲示板 ] [ 雑談掲示板 ] [ リンク ]
トップ >> 当サイト情報 >> スレッド

このページは表示専用です。新規投稿・レスや最新情報はこちらです。

このスレッドはクローズされています。記事の閲覧のみとなります。

 依存エラーだと思うのですが
日時: 2005/09/23 04:24
名前: ぼぼ

初心者の質問で申し訳ないのですが、

[root@fedora /]# rpm -ivh apt-0.5.15cnc6-1.1.fc2.fr.i386.rpm
警告: apt-0.5.15cnc6-1.1.fc2.fr.i386.rpm: Header V3 DSA signature: NOKEY, key ID e42d547b
エラー: Failed dependencies:
    librpm-4.3.so is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
    librpmdb-4.3.so is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386
    librpmio-4.3.so is needed by apt-0.5.15cnc6-1.1.fc2.fr.i386

というエラーが出てインストールできません
依存関係のエラーとわかっているのですがどうすればいいのかわかりません
初歩的な質問ですいません

■ コンテンツ関連情報

 Re: 依存エラーだと思うのですが ( No.1 )
日時: 2005/09/23 05:04
名前: Johann
参照: http://www.geocities.co.jp/SiliconValley-Sunnyvale/1839/index.html

librpm-4.3.so
librpmdb-4.3.so
librpmio-4.3.so

これらを手動で入れる必要があります。または、yumを使いましょう。
ただし、yumを使うならaptは入れる必要はありません。
 Re: 依存エラーだと思うのですが ( No.2 )
日時: 2005/09/23 10:42
名前: みのる
参照: http://tibbar.dip.jp/~rabbit/

# yum -y install apt
ではだめでしょうか?
 Re: 依存エラーだと思うのですが ( No.3 )
日時: 2005/09/23 13:42
名前: ぼぼ

ありがとうございます。
yumで実行してみたら成功しました。
まだyumがなんなのかはあまりよくわかってないので
これ彼勉強していこうと思っています。
ありがとうございました。

■ その他

ページ先頭へ


Copyright(©)2004-2018 First home server construction. All Right Reserved.